Subject: Trainer Candidate - Vineet kumar Sinha
From: Vineet kumar Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 07:35:17 -0500

| | Tech Support Test

Name | Vineet kumar Sinha
E-mail | [email-masked]
Phone Number | (91) 9871078676
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek Aegis | QA | NA | 36000
Previous Employer 1 | Webhelp India | CCA | 18 Jan 2022 | 31000
Previous Employer 2 | OYO Homes | ORM | 15th Sept 2020 | 30000

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in Quality? | Monitoring Calls, Chat, and Email interaction. I am giving feedback, Coaching. Calibration session, Training NHT batches, Publishing weekly monthly reports, and taking pre-post shift briefing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base.
What according to you makes you a good candidate for this position? | I am very passionate about my work and ensuring the tasks' time delivery while maintaining high-quality standards.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |